#contenedor {
	width: 980px;
	margin: 0px auto 0px auto;
	font-family: Arial, Helvetica, sans-serif;
}

.linkGenerico{ color: #0000ee; text-decoration: none; }
.linkGenerico:hover{ color: #0000ee; text-decoration: underline; cursor: pointer; }
.linkGenerico:active{ color: #ff0000; text-decoration: underline; }

.recMini {
/*	background-color:#CCCCCC;*/
	padding: 2px;
	font-size: 10px;
	color: #666666;
	text-align: left;
}
.recMini p {
	margin: 0px;
	padding: 0px;
}
.recMini a {
	color: #666666;
}
.mensAgr {
	text-align: center;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	font-size: 12px;
}
.mensGen {
	background-color: #FDDE9F;
	text-align: center;
	margin: 20px 0px 24px 0px;
	padding: 4px 0px 4px 0px;
	font-size: 15px;
}
.mensGen strong {
	font-size: 19px;
}
.parra {
	text-align: justify;
}
.centro {
	text-align: center;
}
.mensAgr a {
	margin: auto;
	display: block;
	text-align: center;
	line-height: 43px;
	width: 475px;
	height: 48px;
	background-image: url(../graficos/bot-agrG.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.mensAgr a:hover {
	line-height: 45px;
	background-image: url(../graficos/bot-agr2G.jpg);
}

.stitG, .stitGsB { /* de uso general */
	font-size: 18px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	margin: 14px 0px 14px 0px;
	padding: 0px 0px 4px 0px;
}

.stitG { /* de uso general */
	border-bottom: solid 2px #FFCC33;
}
.ads15 {
	margin: 0px 0px 10px 0px;
}
.adsGen {
	padding: 10px 0px 10px 0px;
	clear: both;
}
/* Formulario General*/
.formGen {
	/*margin: auto; Dario*/
	width: 100%;
	font-size: 12px;
	text-align: left;
	/*border:1px solid #DDDDDD;*/
}

.formGen .tituloAltaEmpresa {
	margin-left:200px; 
	padding: 6px 10px 6px 0px; 
	position:relative; 
	width:auto; 
	font-size:25px; 
	font-weight:bold; 
	display:none; 
	color:#000000;
}

.formGen .subtituloAltaEmpresa {
	margin-left:200px; 
	padding: 6px 10px 6px 0px; 
	position:relative; 
	width:auto; 
	font-size:19px; 
	font-weight:bold; 
	display:none; 
	color:#555555;
}

.formGen ul {
	color: #FF6600;
	font-size: 13px;
	padding: 0px 10px 20px 20px;
}
.formGen li {
	padding: 2px 0px 2px 0px;
}
.formGen form {
	text-align: center;
}

.formGen .efT {
	display: block;
	width: 180px;
	font-size: 10px;
	color: #FF6600;
	text-align:left;
	margin: 8px 10px 8px 0px;
}

.formGen .ef label {
	float: left;
	display: block;
	width: 180px;
	font-size: 10px;
	color: #FF6600;
	text-align:left;
	margin: 8px 10px 8px 0px;
	text-align:right;
}

.formGen .ef .info {
	float: left;
	display: block;
	width: 180px;
	font-size: 10px;
	color: #FF6600;
	text-align:left;
	margin: 8px 10px 8px 0px;
}



.formGen strong {
	font-size: 13px;
	color: #000000;
	text-align: right;
}

.formGen .formu {
	float: left;
	width: 400px;
	margin: 8px 0px 8px 0px;
}

.formGen .ef {
	/*border-top: 1px #E3ECF0 solid;*/
	clear:both;
}
.enc {
	text-align: center;
}
.enc h1 {
	margin: 0px;
	padding: 0px;
	font-size: 23px;
}

.enc h2, .enc h2 strong {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	font-size: 15px;
	font-weight: normal;
}
#contenedor #encabezado img {
	float: left;
	border: 0px;
}

#contenedor #encabezado h1 {
	padding: 8px 0px 0px 180px;
	margin: 0px;
	font-size: 24px;
}

#contenedor #encabezado h2 {
	padding: 0px 0px 0px 180px;
	margin: 0px;
	font-size: 13px;
	font-weight: normal;
}

#contenedor #encabezado p {
	padding: 0px 0px 0px 180px;
	margin: 0px;
	font-size: 12px;
	font-weight: normal;
}

#contenedor #encabezado .rs {
	padding: 2px 0px 2px 180px;
	margin: 0px;
	vertical-align: top;
}

#contenedor #encabezado iframe {
	margin-bottom: 3px;
}

#encabezado .titCent {
	text-align: center;
	line-height: 60px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 600px;
}

/* encabezado v2 */
body {
	margin: 0px;
	padding: 0px;
}

#contenedor #enc2 {
	background-image: url(../graficos/busc2-fon.gif);
	background-repeat: no-repeat;
	clear: both;
	height: 67px;
	text-align: left;
}

#contenedor #enc2 h1 {
	float: left;
	font-size: 11px;
	font-weight: normal;
	width: 780px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#contenedor #enc2 img {
	float: left;
	padding: 0px 0px 0px 20px;
	border: 0px;
}
#contenedor #enc2 a {
	border: 0px;
}
#contenedor #bus2 {
/*	background-color: #96F;*/
	float: left;
	height: 42px;
	text-align: center;
	width: 800px;
}
#contenedor #bus2 em {
	line-height: 42px;
	font-style: normal;
}
#contenedor #bus2 em a {
	font-weight: bold;
	font-size: 13px;
	color: #000000;
}
#contenedor #bus2 form {
	/*background-color: #9F6;*/
	display: block;
	padding: 12px 0px 0px 26px;
	margin: 0px 0px 0px 0px;
	float: left;
	width: 460px;
	text-align: left;
}

#contenedor #bus2 input {
	font-size: 16px;
}

.botAgregue2 {
	background-image: url(../graficos/bot-agr.jpg);
	display: block;
	width: 164px;
	height: 35px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 0px 0px 0px 32px;
	margin: 8px 8px 0px 0px;
	line-height: 16px;
}

.botAgregue2:hover {
	background-image: url(../graficos/bot-agr2.jpg);
	padding: 1px 0px 0px 32px;
}

.formB2 {
	width: 170px;
	border: 2px #999999 solid;
}

.formL2 {
	width: 140px;
}

#contenedor #blk_login2 {
	float: left;
	text-align: center;
	padding:7px 4px 7px 4px;
	font-size:13px;
	font-weight: bold;
}

#contenedor #blk_login2 a, #contenedor #blk_login3 a{ color: #000000; text-decoration: none; font-style: normal; }
#contenedor #blk_login2 a:hover, #contenedor #blk_login3 a:hover{ color: #0085CF; text-decoration: underline; }
#contenedor #blk_login2 a:active, #contenedor #blk_login3 a:active{ color: #000000; text-decoration: underline; }

#contenedor #blk_login3 {
	float: left;
	text-align: center;
	padding:0px 4px 7px 4px;
	font-size:13px;
	font-weight: bold;
}

/* fin encabezado v2 */


#contenedor #buscador {
	background-image: url(../graficos/busc-fon.gif);
	background-repeat: no-repeat;
	clear: both;
	height: 42px;
	text-align: center;
}
#contenedor #buscador em {
	line-height: 42px;
	font-style: normal;
}
#contenedor #buscador em a {
	font-weight: bold;
	font-size: 13px;
	color: #000000;
}
#contenedor #buscador form {
	display: block;
	padding: 7px 0px 0px 0px;
	margin: 0px;
	float: left;
	width: 690px;
}

#contenedor #buscador input {
	font-size: 16px;
}

.botAgregue {
	background-image: url(../graficos/bot-agr.jpg);
	display: block;
	width: 164px;
	height: 35px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 0px 0px 0px 32px;
	margin: 4px 8px 0px 0px;
	line-height: 16px;
}

.botAgregue:hover {
	background-image: url(../graficos/bot-agr2.jpg);
	padding: 1px 0px 0px 32px;
}

#contenedor #principal {
	width: 750px;
	float: left;
	padding: 0px 0px 0px 0px;
}

#contenedor #principal .stit {
	display: block;
	font-size: 11px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	margin: 0px 0px 8px 0px;
}

#contenedor #principal .stitM {
	display: block;
	font-size: 13px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	margin: 8px 0px 8px 0px;
}

#contenedor #principal .enlaces {
	font-size: 15px;
	font-weight: bold;
	margin: 0px 0px 8px 0px;
}

#contenedor #principal h3 {
	font-size: 16px;
	font-weight: normal;
	padding: 0px 160px 5px 20px;
	margin: 16px 0px 12px 0px;
	border-bottom: solid 2px #FFCC33;
}

#contenedor #principal h3 strong {
	font-size: 20px;
}

#contenedor #principal .botSocial {
    float:right; display:block; height:20px; width:160px; overflow:hidden; margin:0px -160px 0px 0px;
}
#contenedor #principal .botSocial2 {
    float:right; display:block; height:20px; width:160px; overflow:hidden; margin:5px 0px 0px 0px;

}


#contenedor #principal .ads {

}

#contenedor #principal .emp {
	float: left;
	width: 730px;
	padding: 8px 4px 6px 5px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px dotted #000;
}

#contenedor #principal .emp .styleTel{
	font-weight: bold;
	font-size: 21px;
}


#contenedor #principal .t1 {
	background-color: #FFECB3;
	border-left: 4px #FFE188 solid;
}

#contenedor #principal .t1:hover {
	background-color: #FFD966;
	border-left: 4px #FFCC33 solid;
	cursor: pointer;
}

#contenedor #principal .t2 {
	background-color: #E8E8E8;
	border-left: 4px #CCCCCC solid;
	min-height: 70px;
}

#contenedor #principal .t2:hover {
	background-color: #DDDDDD;
	border-left: 4px #C0C0C0 solid;
	cursor: pointer;
}

#contenedor #principal .t3 {
	background-color: #FFFFFF;
	border-left: 4px #DEDEDE solid;
	border-bottom: 1px #D0D0D0 solid;
}

#contenedor #principal .t3:hover {
	background-color: #F0F0F0;
	border-left: 4px #DEDEDE solid;
}

/*
#contenedor #principal .t1:hover {
	background-color: #FF0000;
	border-left: 5px #FFCC00 solid;
}
*/

#contenedor #principal .emp .bImg {
	float: left;
	width: 100px;
	text-align: center;
}

#contenedor #principal .emp img {
	/*
	float: left;
	margin: 0px 0px 0px 0px;
	*/
	
}

#contenedor #principal .emp a {
/*	display: block;
	background-color: #9F6;
	width: 320px;
	float: left;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 110px;
	font-size: 14px;
	*/
	width: 430px;
	display: block;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 110px;
	font-size: 14px;
}

#contenedor #principal .emp em {
	display: block;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 110px;
	font-size: 14px;
	font-style: normal;
}

#contenedor #principal .emp .empP {
	padding: 0px 0px 0px 0px;
	width: 550px;
	float: left;
}
#contenedor #principal .emp .empP2 {
	padding: 0px 0px 0px 0px;
	width: 430px;
	float: left;
}
#contenedor #principal .emp .empP2 a {
	padding: 0px 0px 0px 0px;
}
#contenedor #principal .emp .empP2 p {
	padding: 0px 0px 0px 0px;
}
#contenedor #principal .emp .empP2 .f {
	padding: 0px 0px 0px 0px;
}

#contenedor #principal .emp p {
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 110px;
	float: none;
	font-size: 13px;
	width: 430px;
}

#contenedor #principal .emp .f {  /* Se usa cuando el aviso tiene foto*/
	padding: 0px 0px 0px 110px;
	margin: 0px;
}
#contenedor #principal .emp .dat {
	width: 180px;
	padding: 0px 0px 0px 0px;
	float: left;
}

#contenedor #principal .emp .dat p {
	width: 154px;
	text-indent: -22px;
	padding: 0px 0px 0px 22px;
	font-size: 9px;
}

#contenedor #principal .emp .dat p b {
	font-size: 12px;
	font-weight: normal;
}


#contenedor #principal .emp .dat a {
	display: inline;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
	
#contenedor #principal .emp .dat strong {
	font-size: 16px;
}

#contenedor #principal .emp .dat img {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	vertical-align: middle;
	float: none;
}

#contenedor #principal .emp .bot,  #contenedor #principal #ficha .bot {
	clear: both;
	font-size: 10px;
	line-height: 18px;
	width: auto;
	height: 18px;
	padding: 2px 0px 0px 70px;
}

#contenedor #principal #ficha .adsFicha {
	padding: 0px 0px 50px 170px;
	width: 562px;
}

#contenedor #principal #ficha .adsFichaV3 {
	padding: 0px 0px 0px 0px;
	width: 742px;

}

#contenedor #principal #ficha .bot {
	padding: 10px 0px 0px 180px;
}

#contenedor #principal .emp .bot a,  #contenedor #principal #ficha .bot a {
	background-image: url(../graficos/bot-fon.gif);
	padding: 0px 4px 0px 4px;
	margin: 0px;
	border-right: #999999 1px solid;
	display: block;
	float: left;
	line-height: 18px;
	height: 18px;
	text-decoration: none;
	font-size: 10px;
	color:#000000;
}

#contenedor #principal .emp .bot .b1,  #contenedor #principal #ficha .bot .b1 {
	border-left: #999999 1px solid;
}

#contenedor #principal .emp .bot a:hover,  #contenedor #principal #ficha .bot a:hover {
	background-image: url(../graficos/bot-fon2.gif);
}

#contenedor #principal .pag {
	float: left;
	width: 743px;
	padding: 4px 0px 4px 0px;
	border: #9AA9DA solid 1px;
	background-color: #BEC7E7;
	color: #222F5B;
	text-align: center;
	font-size: 12px;
}

#contenedor #principal .pag p {
	margin: 4px 0px 4px 0px;
	padding: 0px;
}

#contenedor #lateral {
	width: 220px;
	float: left;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 10px;
}

.botG {
	width: 180px;
	text-align: center;
	display: block;
	background: #FC0 url(../graficos/overlay26.png) repeat-x;
	color: #000;
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	height: 26px;
	line-height: 26px;
	margin: 5px auto 5px auto;
	border: 1px solid #8C6900;
}

.botG:hover {
	background: #F90 url(../graficos/overlay26b.png) repeat-x;
	line-height: 28px;
	text-decoration: none;
	color: #000;
}

#contenedor #lateral .recMas2 {
	border: 1px solid #FACD42;
	background-color: #FFDD77;
	width: 220px;
	border-radius: 10px;
}

#contenedor #lateral .recMas2 h4 {
	margin: 0px;
	padding: 5px 10px 5px 10px;
	font-size: 16px;
	font-weight: bold;
}

#contenedor #lateral .recMas2 ul {
	font-size: 13px;
	list-style: none;
	font-weight: bold;
	list-style-position: outside;
	margin: 0px 10px 0px 10px;
	padding: 0px;
}

#contenedor #lateral .recMas2 li {
	margin: 0px 0px 10px 0px;
}

#contenedor #lateral .recMas2 .f68 {
	height: 68px;
	overflow: hidden;
	margin: 0px 0px 10px 0px;
}

#contenedor #lateral .recMas2 img {
	float: left;
	border: 0;
	margin: 0px 5px 8px 0px;
}

#contenedor #lateral .recMas2 .f68 img {
	width: 90px;
}

#contenedor #lateral .recMas2  a {
	border:0;
	color: #00F;
}

#contenedor #lateral .recMas2 .f68 .er {
	margin: 0px 0px 0px 100px;
}

#contenedor #lateral .recMas2 .er {
	font-size: 11px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}

#contenedor #lateral .rec {
	text-align: left;
/*	background-color: #CC9900;*/
	background-image: url(../graficos/lat2.gif);
	background-position: top;
	background-repeat: repeat-y;
	width: 220px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

#contenedor #lateral .recB {
	background-image: url(../graficos/latB2.gif);
}
#contenedor #lateral .recN {
	background-image: url(../graficos/lat2n.gif);
}
#contenedor #lateral .finI {
	vertical-align: bottom;
}

#contenedor #lateral .rec p {
	padding: 0px 10px 0px 10px;
	margin: 0px;
	font-size: 12px;
}
#contenedor #lateral .rec .latMenu {
	margin: 6px 0px 6px 0px;
}
#contenedor #lateral .rec .latMenu p {
	padding: 3px 10px 3px 10px;
}
#contenedor #lateral .rec .latMenu h5 {
	padding: 3px 10px 3px 10px;
	margin: 0px 10px 4px 10px;
	font-size: 12px;
	background-color: #C1D1FF;
	border-radius: 5px;
	text-align: left;
	font-weight: bold;
}

#contenedor #lateral .rec .formloc {
	font-size: 12px;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 10px 0px;
}

#contenedor #lateral .rec .formloc p {
	padding: 0px;
	margin: 0px;
}

#contenedor #lateral .rec .formloc em {
	font-style: normal;
	font-weight: bold;
}

#contenedor #lateral .rec .formloc strong {
	font-size: 14px;
}

#contenedor #lateral .rec .formloc input {
	margin: 2px 0px 2px 0px;
}

#contenedor #lateral .rec .adsRec {
	text-align: center;
	margin: 20px 0px 10px 0px;
}


.formB {
	width: 220px;
	border: 2px #999999 solid;
}

.formL {
	width: 160px;
}

.form360 {
	width: 360px;
	font-size: 16px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
}

.form360x90 {
	width: 360px;
	height: 90px;
	font-size: 12px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 3px 6px 3px 6px;
}

.form160 {
	width: 160px;
}

.form30 {
	width: 30px;
}

#contenedor #lateral .rec .formloc .formA {
	font-size: 9px;
	color: #666666;
	display: block;
}

#contenedor #lateral .rec .lista {
	padding: 10px 5px 0px 5px;
}

#contenedor #lateral .rec .lista h3 {
	font-size: 12px;
	margin: 0px 0px 2px 0px;
	padding: 0px;
}

#contenedor #lateral .rec .lista ul {
	margin: 0px;
	padding: 0px;
}

#contenedor #lateral .rec .lista li {
	font-size: 12px;
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}

#contenedor #lateral .rec .lista a {
	color:#0000ff;
	text-decoration: none;
	display: block;
	padding: 2px;
	margin: 1px 0px 1px 0px;
}

#contenedor #lateral .rec .lista a:hover{
	text-decoration: underline;
}


#contenedor #lateral .rec .lista .cl{
	background-color: #EBEFF3;
}

#contenedor #lateral .rec .lista .cl:hover{
	text-decoration: underline;
/*	background-color: #D1DCE4;
	color:#0000AA;*/
}

.lex {
	clear: both;
	padding: 14px 0px 0px 0px;
}
.lex h3 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.lex p {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
.list3col ul, .list2col ul {
	font-size: 13px;
	float: left;
	list-style: none;
	list-style-position: outside;
	margin: 0px 10px 0px 10px;
	padding: 0px;
}

.list3col ul {
	width: 30%;
}
.list2col ul {
	width: 47%;
	font-size: 15px;
}

.list3col li, .list2col li  {
	padding: 7px 0px 7px 0px;
	border-bottom: #ccccdd dashed 1px;
}

.list3col a, .list2col a {
	text-decoration: none;
}

.list3col a:hover, .list2col a:hover {
	text-decoration: underline;
}

#ficha {
	float: left;
	width: 742px;
	color: #000000;
	text-align: left;
	font-size: 12px;
}
#ficha .padd160 {
	/*padding: 0px 0px 0px 170px;*/
	padding-left: 170px;
}

#ficha .fichaEnc {
	margin: 8px 0px 0px 0px;
	padding: 25px 0px 4px 0px;
	border-top: #FFCC33 solid 2px;
	background-image: url(../graficos/fic-fon.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	min-height: 130px;
}

#ficha .fichaEnc img {
	/*
	margin: 0px 8px 0px 10px;
	vertical-align: middle;
	*/
}

#ficha .fichaEnc .bImg {
	float: left;
	width: 150px;
	margin: 0px 20px 0px 0px;
	text-align: center;
	height:100%;
	min-height: 130px;
}
#ficha .fichaEnc b {
	font-size: 16px;
}

#ficha .fichaEnc em {
	font-size: 16px;
	font-style: normal;
}

#ficha .fichaEnc .dbFicha {
	line-height:20px;
	padding-bottom:15px;
	font-size:19px;
}
#ficha .fichaEnc p {
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 11px;
	line-height: 24px;
}

#ficha .fichaEnc a {	
	line-height: 30px;
	font-size: 12px;
}
#ficha .fichaEnc .fichaLogo {
	/*
	float: left;
	margin: 0px 20px 0px 0px;
	*/
}

/*
#ficha .fichaEnc .fichaTit {
	display: block;
	margin: 0px 0px 4px 0px;
	font-size: 30px;
}
*/



#ficha b {
	font-size: 16px;
	line-height: 24px;
}
.clearfix:after{
	clear: both;
	content: ".";
	display: block;
	font-size:0px;
}

/*
.linkGenerico{ color: #0000ee; text-decoration: none; }
.linkGenerico:hover{ color: #0000ee; text-decoration: underline; cursor: pointer; }
.linkGenerico:active{ color: #ff0000; text-decoration: underline; }
*/

#ficha .fichaContacto {
	padding: 0px 0px 0px 0px;
}

#ficha p img {
	margin: 0px 6px 0px 0px;
	padding: 0px;
	vertical-align: middle;
}

#ficha form img {
	margin: 0px;
	padding: 0px;
}



#ficha .fichaImg {
	padding: 0px 0px 0px 0px;
}

#ficha .fichaImg #gallery {
	background-color: #FFFFFF;
	padding: 0px;
	width: 570px;
}
#ficha .fichaImg #gallery ul { 
	list-style: none;
	padding:0px;
}

#ficha .fichaImg #gallery ul li {
	display: inline; 
}

#ficha .fichaImg #gallery ul img {
	border: 5px solid #FFEEBD;
	border-width: 5px 5px 20px;
	margin: 2px;
}

#ficha .fichaImg #gallery ul a:hover img {
	border: 5px solid #F87804;
	border-width: 5px 5px 20px;
	color: #fff;
}

#ficha .fichaImg #gallery ul a:hover { color: #fff; }


#verCaptcha{
	width:300px;
}

#ficha form .formRg {
	text-align: left;
}

#ficha form .formRg p {
	margin: 0px 0px 2px 0px;
	padding: 0px;
}

#ficha form .formRg .Fms {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	vertical-align: top;
	
	
}

#suemail {
	font-size: 12px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	height: 25px;
	padding: 3px 6px 3px 6px;	
}

#ficha h2 {
	text-align: left;
	margin: 12px 0px 18px 0px;
	padding: 6px 0px 4px 0px;
	border-bottom: solid 2px #FFCC33;
	font-size: 20px;
	font-weight: bold;
	clear: both;
}

#ficha .fichaAccion {
	padding: 0px 0px 50px 170px;
}

#ficha .botAct {
	text-align: left;
}

#ficha .botAct a {
	margin: 0px 5px 0px 5px;
	padding-top: 40px;
	height:50px;
	border: none;
}

#ficha .botAct a:hover {
	margin: 1px 5px 0px 5px;
}
#ficha .fichaMap {
	padding: 0px 0px 0px 0px;
}

#ficha .fichaMap form {
	text-align: left;
	margin: 0px 0px 10px 0px;
	padding: 4px 20px 6px 20px;
	background-color: #FFFFCC;
}

#ficha .fichaMap form input {
	font-size: 12px;
	height: auto;
	width: auto;
}

#ficha .fichaMap form p {
text-align: center;
	margin: 0px;
	padding: 0px;
}

#ficha .fichaLisRub {
	width: 740px;
	/*height: 30px;*/
	line-height:20px;
}

#ficha .fichaLisRub ul {
	float: left;
	font-size: 15px;
	width: 200px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 20px;
	color: #6B7DAD;
	list-style:none;
}

#ficha .fichaLisRub ul li{
	padding: 7px 0px 7px 0px;
}

#ficha .fichaLisRub a {
	color: #6B7DAD;
}

#ficha .otGuias {
	clear: both;
	padding: 4px 0px 4px 0px;
}

#pie {
	clear: both;
	padding: 14px 0px 0px 0px;
}

#pie p {
	padding: 14px 0px 30px 0px;
	text-align: center;
	font-size: 13px;
	border-top: #FFCC33 2px solid;
}

.ui-autocomplete {
	max-height: 210px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding to account for vertical scrollbar */
	padding-right: 20px;
	text-align: left;
}

* html .ui-autocomplete {
	height: 210px;
	width: 200px;
}

.ui-menu-item {
	font-size: 12px;
}

#linkMensaje .aMj {
	color: #CC0000;
	font-weight: bold;
	text-decoration: underline;
}
.busca h4 {
	border-bottom: solid 2px #FFCC33;
	text-align: left;
	font-size: 17px;
	margin: 8px 0px 8px 0px;
	padding: 0px 0px 2px 0px;
}

.busca ul {
	color: #FF6600;
	font-size: 13px;
	padding: 0px 10px 20px 20px;
}
.busca li {
	padding: 2px 0px 2px 0px;
}

.busca li a {
	font-size: 12px;
}

/* Panel */
.fp{
	padding:10px;
	margin: 30px 0px 30px 0px;
	text-align:center;
}
.fp label{
	font-size:20px;
}

.fp input.texto{
	border-color:#000000 #000000 #000000 #000000;
	border-style:solid;
	border-width:2px;
	color:#333333;
	font-size:22px;
	padding:3px;
	width:300px;
}

.fp input.boton{
	font-size:15px;
	font-weight:bold;
	color:#000000;
	height:35px;
}

.titulo {
	font-size: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-weight: normal;
	color: #0066CC;
	background-color: #EEE;
	margin: 15px 5px 15px 5px;
	padding: 5px 5px 5px 20px;
	border-bottom: 1px solid #CCC;
}
.subtitulo {
	font-size: 15px;
	color: #000000;
	padding-left: 20px;
	border: 0px solid #000000;
}
.enlace_panel{
	font-size: 16px;
}

.descrip_enlaces{
	font-size: 11px;
}

#fileupload {
	text-align: left;
	font-size: 14px;
}


/*     estilo de votacion     */


.ratingblock {
	display:inline;
	padding-bottom:0px;
	margin-bottom:0px;
	font-size:9px;
}

.loading {
	height: 20px;
	background: url('../graficos/working.gif') 50% 50% no-repeat;
	}
	
.unit-rating_20 { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 20px;
	position: relative;
	background: url('../graficos/starrating.gif') top left repeat-x;		
	}

.unit-rating_20 li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating_20 li a {
	outline: none;
	display:block;
	width:20px;
	height: 20px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
	
.unit-rating_20 li a:hover{
	background: url('../graficos/starrating.gif') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating_20 a.r1-unit{left: 0px;}
.unit-rating_20 a.r1-unit:hover{width:20px;}
.unit-rating_20 a.r2-unit{left:20px;}
.unit-rating_20 a.r2-unit:hover{width: 40px;}
.unit-rating_20 a.r3-unit{left: 40px;}
.unit-rating_20 a.r3-unit:hover{width: 60px;}
.unit-rating_20 a.r4-unit{left: 60px;}	
.unit-rating_20 a.r4-unit:hover{width: 80px;}
.unit-rating_20 a.r5-unit{left: 80px;}
.unit-rating_20 a.r5-unit:hover{width: 100px;}
.unit-rating_20 a.r6-unit{left: 100px;}
.unit-rating_20 a.r6-unit:hover{width: 120px;}
.unit-rating_20 a.r7-unit{left: 120px;}
.unit-rating_20 a.r7-unit:hover{width: 140px;}
.unit-rating_20 a.r8-unit{left: 140px;}
.unit-rating_20 a.r8-unit:hover{width: 160px;}
.unit-rating_20 a.r9-unit{left: 160px;}
.unit-rating_20 a.r9-unit:hover{width: 180px;}
.unit-rating_20 a.r10-unit{left: 180px;}
.unit-rating_20 a.r10-unit:hover{width: 200px;}

.unit-rating_20 li.current-rating_20 {
	background: url('../graficos/starrating.gif') left bottom;
	position: absolute;
	height: 20px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.voted {color:#999;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}

/*     fin de estilo de votacion     */

.formEdicionEmpresa {
	margin: auto;
	width: 900px;
	font-size: 17px;
	text-align: left;
	background-color:#F1F1F1;
	border:1px solid #E5E5E5;
	padding:10px;
}

.formEdicionEmpresa strong {
	font-size: 13px;
	color: #000000;
	text-align: right;
}

.formEdicionEmpresa .ef {
	border-top: 1px #E5E5E5 solid;
	clear:both;
	padding-top:10px;
}

.formEdicionEmpresa .ef label{
	float: left;
	display: block;
	width: 180px;
	font-size: 10px;
	color: #FF6600;
	text-align:left;
	margin: 8px 10px 8px 0px;
}

.formEdicionEmpresa .ef input{
	font-size: 20px;
	width: 500px;
}

.formEdicionEmpresa .ef textarea{
	width: 500px;
}

.formEdicionEmpresa .linkFich a{ color: #000088; text-decoration: none; font-style: normal; }
.formEdicionEmpresa .linkFich a:hover{ color: #0085CF; text-decoration: underline; }
.formEdicionEmpresa .linkFich a:active{ color: #000000; text-decoration: underline; }


#contenedor #blk_login {
	text-align:right;
	padding:7px 4px 7px 4px;
	font-size:14px;
}

#contenedor #blk_login a{ color: #000088; text-decoration: none; font-style: normal; }
#contenedor #blk_login a:hover{ color: #0085CF; text-decoration: underline; }
#contenedor #blk_login a:active{ color: #000000; text-decoration: underline; }

.msg_error{
	/*border: 1px solid #9F0521;
	background-color: red;
	padding:10px;
	text-align:left;
	color:#FFFFFF;*/
	border: 1px solid #F89A1E;
	background-color: #FCE6C9;
	padding:10px;
	text-align:left;
	color:#000000;
}
.msg_error_items{
	font-size:13px; 
	color:red;
}


/************************************************************/
/*						modulo usuario 						*/

.bloque_login, .bloque_forgot, .bloque_reset, .bloque_registro{
	border:2px solid #E5E5E5;
	background-color:#F1F1F1;
	background-color:#F9F9C7;
	padding:10px;
}
.bloque_login #titulo, .bloque_forgot #titulo, .bloque_reset #titulo, .bloque_registro #titulo{
	font-size:25px;
	font-weight:bold;
	padding:10px;
}

.bloque_login #text_input, .bloque_forgot #text_input, .bloque_reset #text_input, .bloque_registro #text_input{
	font-size:13px;
	font-weight:bold;
}

.bloque_login .input, .bloque_forgot .input, .bloque_reset .input, .bloque_registro .input{
	font-size:17px;
	width:250px;
	color:#555555;
	padding:2px;
}

.bloque_login .submit, .bloque_forgot .submit, .bloque_reset .submit, .bloque_registro .submit {

	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #60944e) );
	background:-moz-linear-gradient( center top, #ededed 5%, #60944e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#60944e');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #948c8a;
	display:inline-block;
	color:#1f1c1f;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

.bloque_login .submit:hover, .bloque_forgot .submit:hover, .bloque_reset .submit:hover, .bloque_registro .submit:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #60944e), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #60944e 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#60944e', endColorstr='#ededed');
	background-color:#60944e;
}

.bloque_login .submit:active, .bloque_forgot .submit:active, .bloque_reset .submit:active , .bloque_registro .submit:active{
	position:relative;
	top:1px;
}

.bloque_login #msg_ok, .bloque_forgot #msg_ok, .bloque_reset #msg_ok, .bloque_registro #msg_ok{
	font-size:13px;
	color:green;
}

.bloque_login #msg_error, .bloque_forgot #msg_error, .bloque_reset #msg_error, .bloque_registro #msg_error{
	font-size:13px;
	color:#bf0000;
}

.msg_ok{
	color:#2b612b;
	padding:10px;
	margin:20px;
	border:1px solid #DDDDDD;
	background-color:#eeffee;
	font-size: 17px;
}

.msg_error{
	color:#9a1406;
	padding:10px;
	margin:20px;
	border:1px solid #DDDDDD;
	background-color:#ffeae8;
	font-size: 17px;
}

/************************************************************/
/*							login							*/
.bloque_login{
	width:290px;
}

.bloque_login table{
	padding:2px;
}

.bloque_login table td{
	padding:2px 2px 2px 2px;
}


/************************************************************/
/*							forgot							*/
.bloque_forgot{
	width:500px;
}

.bloque_forgot #text_descripcion{
	font-size:13px;
}

.bloque_forgot table{
	padding:2px;
}

.bloque_forgot table td{
	padding-left:10px;
}

/************************************************************/
/*							reset							*/

.bloque_reset{
	width:600px;
}

.bloque_reset #text_descripcion{
	font-size:13px;
}

.bloque_reset table{
	padding:2px;
}

.bloque_reset table td{
	padding:2px 2px 2px 2px;
	vertical-align: top;
}

.bloque_registro table .label_usuario{
	text-align:right;
	width:180px;
}

/************************************************************/
/*							registro						*/
.bloque_registro{
	width:600px;
}

.bloque_registro table{
	padding:2px;
}

.bloque_registro table td{
	padding:2px 2px 2px 2px;
	vertical-align: top;
}

.bloque_registro table .label_usuario{
	text-align:right;
	width:180px;
}
.googleLeft {
    display:block;
    float:left;
    width: 743px;
}


/************************************************************************************/
/*			Nueva version de ficha 				*/
#ficha .fichaEncV3 .styleBot {
	font-weight: bold;
	font-size: 12px;
	width: 210px;
	text-align: center;

	background: #FC0 url(../graficos/overlay.png) repeat-x;
	display: inline-block;
	padding: 0px 10px;
	height: 34px;
	line-height: 34px;
	color: #000;
	text-decoration: none;
	border-radius: 6px;

	border-top:  1px solid rgba(0,0,255,.05);
	border-left: 0px;
	border-right: 0px;
	border: 2px solid rgba(0,0,0,0.5);
	position: relative;
	cursor:pointer;
}

#ficha .fichaEncV3 .styleBot:hover { /* el efecto hover */
	background-color: #F90;
	top: 1px;
}

#ficha .fichaEncV3 .styleBot:active{ /* el efecto click */
top: 1px;
}
#ficha .fichaEncV3 .styleBot strong {
	font-size: 14px;
}

#ficha .fichaEncV3 {
	margin: 8px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	/*border-top: #FFCC33 solid 2px;*/
	/*min-height: 180px;*/
	position: relative;
}
#ficha .fichaEncV3 .botFicha {
	text-align: center;
}
	
#ficha .fichaEncV3 .bImg {
	float: none;
	width: 240px;
	height: 180px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	background-color: #EAEAEA;
	overflow: hidden;	
}

#ficha .fichaEncV3 .bImg .fichaLogo {
	width: 240px;
	
}

#ficha .fichaEncV3  .padd160 {
	position: relative;
	top: 0px;
	left: 0px;
	/*padding: 0px 0px 0px 170px;*/
	padding-left: 0px;
	width: 742px;
	height: 180px;
}

#ficha .fichaTit {
	display: block;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 10px 0px;
	font-size: 30px;
	border-bottom: #FFCC33 solid 2px;
}

#ficha .fichaEncV3 .dbFicha {
	position: absolute;
	top: 0px;
	left: 260px;
	line-height:20px;
	/*padding-bottom:15px;*/
	font-size:16px;
	width: 482px;
	min-height: 100px;
}


#ficha .fichaEncV3 .horarioFicha {
	position: absolute;
	bottom: 0px;
}

#ficha .fichaEncV3 .domFicha {
	padding: 8px 0px 0px 0px;
	font-size:14px;
}
#ficha .fichaEncV3 .domFicha em {
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}

#ficha .fichaEncV3 .accFicha {
	position: absolute;
	bottom: 0px;
	left: 260px;
	width: 482px;
}
#ficha .fichEnlaces {
	padding: 0px 0px 0px 0px;
	display:block;
	margin: 6px 0px 0px 0px;
	padding: 0px;
	width: 100%;
	height: 30px;
	background-color: #ddd; 
}

#ficha .fichEnlaces a { 
	float: left;
	display: block;
	color: #0000ee;
	text-decoration: none;
	font-size: 14px;
	line-height: 30px;
	background-color:  #FC0;
	height: 30px;
	margin: 0px;
	padding: 0px 6px 0px 6px;
	border-right: 2px solid #FFF;
}
#ficha .fichEnlaces a:hover{ color: #0000ee; text-decoration: underline; cursor: pointer;background-color: #F90 }
#ficha .fichEnlaces a:active{ color: #ff0000; text-decoration: underline; }

#ficha .fichEnlaces .valor {
    float:right; display:block; height:20px; width:154px; overflow:hidden; margin:5px 0px 0px 0px;
	line-height: 20px;

}
#ficha .fichEnlaces .valor a {
	border: 0px;
	background: none;
}
#ficha .fichEnlaces .valor img {
	border: 0;
}

#ficha .fichaValor ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}

#ficha .fichaValor li {
	margin: 0px 0px 4px 0px;
	min-height: 80px;
	padding: 3px 0px 0px 65px;
	clear: both;
	font-size:15px;
}

#ficha .fichaValor .fg {
	background-color: #FFE9D5;
}


#ficha .fichaValor img {
	margin: 0px 10px 0px -65px;
	float: left;
}
/*----------------*/

#ficha .fichaEncV3 img {
	/*
	margin: 0px 8px 0px 10px;
	vertical-align: middle;
	*/
}

#ficha .fichaEncV3 b {
	font-size: 16px;
}




#ficha .fichaEncV3 p {
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#ficha .enlaConta {
	font-size:13px;
	color: #999;
}


/* ficha desc */

#ficha .fichaDesc {
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#ficha .fichaDesc strong {
	display: block;
}

#ficha .fichaDesc p {
	font-size: 13px;
}

#ficha .fichaDesc a {
	/*color: #000000;*/
}

#ficha .fichaDesc .descSobre {
	line-height: 22px;
	font-size: 16px;
}

.bkcontlinkenc{
	display: table;            
	width: 100%;
	width: auto;
	text-align:right;
	margin: 0px 0px 0px auto;
	/*border:1px solid red;*/
}
.bkcontlinkenc a{
    color: blue !important;
    font-size: 17px !important;
}

.bklinkenc{
	display: table-cell; 
	vertical-align: middle;
	padding: 2px 6px 2px 6px;                
	border-right: 1px solid #CCCCCC;
	/*float:right;*/
	height: 15px;
	width: auto;    
}

.formu a{
    color: blue;    
}
#pie a{
    color: blue;    
}

#path { 
	margin: 0px;
	padding: 0px;
	font-size: 12px;

}
/*-------------------------------------- BUBBLE ---------------------------------------------------*/
		
.bubble-l{
	background:#FFFED4;
	padding: 7px 7px 7px 7px;
	border: 1px solid #DBD4A8;
	border-radius: 3px;
	position: absolute;
	width: 270px;
	z-index: 1;
	margin-left: 10px;
	font-size: 13px;
	text-align:left;
	color:#555555;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-webkit-box-shadow: 0px 0 13px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0 13px rgba(0,0,0,0.25);
	box-shadow: 0px 0 13px rgba(0,0,0,0.25);
}

.bubble-l:before {
	border-bottom: 4px solid transparent;
	border-right: 5px solid #DBD4A8;
	border-top: 4px solid transparent;
	content: '';
	height: 0;
	margin: 4px 0 0 -42px;
	position: absolute;
	width: 0;
	left: 36px;
}
.bubble-l:after {
	border-bottom: 4px solid transparent;
	border-right: 5px solid #FFFED4;
	border-top: 4px solid transparent;
	content: '';
	height: 0;
	margin:0 0 0 -42px;
	position: absolute;
	width: 0;
	top: 11px;
	left: 37px;
}

.bubble-b{
	background:#FFFED4;
	padding: 7px 7px 7px 7px;
	border: 1px solid #DBD4A8;
	border-radius: 3px;
	position: absolute;
	width: 270px;
	z-index: 1;
	margin-bottom: 10px;
	font-size: 13px;
	text-align:left;
	color:#555555;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-webkit-box-shadow: 0px 0 13px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0 13px rgba(0,0,0,0.25);
	box-shadow: 0px 0 13px rgba(0,0,0,0.25);
}

.bubble-b:before {
	border-right: 4px solid transparent;
	border-top: 5px solid #DBD4A8;
	border-left: 4px solid transparent;
    content: '';
	height: 0;
    margin: 0px 0px 0px 0px;
    position: absolute;
    width: 0;
    left:20px;
    bottom: -6px;
}

.bubble-b:after {
	border-right: 4px solid transparent;
	border-top: 5px solid #FFFED4;
	border-left: 4px solid transparent;
	content: '';
	height: 0;
	margin: 0 0 0 0px;
	position: absolute;
	width: 0;	
	left: 20px;
    bottom: -5px;
}

.bubble-t{
	background:#FFFED4;
	padding: 7px 7px 7px 7px;
	border: 1px solid #DBD4A8;
	border-radius: 3px;
	position: absolute;
	width: 270px;
	z-index: 1;
	margin-top: 10px;
	font-size: 13px;
	text-align:left;
	color:#555555;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-webkit-box-shadow: 0px 0 13px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0 13px rgba(0,0,0,0.25);
	box-shadow: 0px 0 13px rgba(0,0,0,0.25);
}

.bubble-t:before {
	border-right: 4px solid transparent;
	border-bottom: 5px solid #DBD4A8;
	border-left: 4px solid transparent;
    content: '';
	height: 0;
    margin: 0px 0px 0px 0px;
    position: absolute;
    width: 0;
    left:20px;
    top: -6px;
}

.bubble-t:after {
	border-right: 4px solid transparent;
	border-bottom: 5px solid #FFFED4;
	border-left: 4px solid transparent;
	content: '';
	height: 0;
	margin: 0 0 0 0;
	position: absolute;
	width: 0;	
	left: 20px;
    top: -5px;
}

.bubble-r{
	background:#FFFED4;
	padding: 7px 7px 7px 7px;
	border: 1px solid #DBD4A8;
	border-radius: 3px;
	position: absolute;
	width: 270px;
	z-index: 1;
	margin-right: 10px;
	font-size: 13px;
	text-align:left;
	color:#555555;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-webkit-box-shadow: 0px 0 13px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0 13px rgba(0,0,0,0.25);
	box-shadow: 0px 0 13px rgba(0,0,0,0.25);
}

.bubble-r:before {
	border-bottom: 4px solid transparent;
	border-left: 5px solid #DBD4A8;
	border-top: 4px solid transparent;
	content: '';
	height: 0;
	margin: 4px 0 -42px 0 ;
	position: absolute;
	width: 0;
	right: -5px;
}
.bubble-r:after {
	border-bottom: 4px solid transparent;
	border-left: 5px solid #FFFED4;
	border-top: 4px solid transparent;
	content: '';
	height: 0;
	margin:0 0 -42px 0;
	position: absolute;
	width: 0;
	top: 11px;
	right:-4px;
}

#puah {
	position: fixed;
	bottom: 50%;
	left: 50%;
	width: 135px;
	height: 130px;
	margin-left: 495px;
	margin-bottom: -35px;
	/*background-image: url(../graficos/fonAgrLat.jpg);*/
	/*background-color: #996600;*/
	z-index: 0;
	text-align: center;
}
/*-----------------------elementos de FB-------------------------------------*/
.buttonOkFB{
    cursor: pointer;
	display: inline-block;
	background-color: #F87804;
	border: 1.3px solid #ef5a00;
	border-radius: 3px 3px 3px 3px;
	color: #FFFFFF;
	padding: 8px 8px 8px 8px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	text-shadow: 0 1px rgba(0, 0, 0, 0.5);
}
.buttonOkFB:hover{                                                 
    border: 1.3px solid #a83f00;
	background-color: #EF5A00;                       
}

.buttonOkFB2{
    cursor: pointer;
	display: inline-block;
    border: 1.3px solid #380f00;
	background-color: #EF5A00;                       
	/*border-radius: 3px 3px 3px 3px;*/
	color: #FFFFFF;
	padding: 8px 8px 8px 8px;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	letter-spacing: .15em;
}
.buttonOkFB2:hover{                                                 
	background-color: #F87804;
	border: 1px solid #A83800;
}
/*-------------Estrellas para mostrar calificacion de empresa----------------*/
.rating-static {
	width: 100px;
	height:18px; 
	display:block; 
	background:url('../graficos/star-rating-fondo.gif') 0 0 no-repeat;
	float:left;
	border-right: #DDD 5px solid;

}

.rating-static2{
	width: 100px;
	height:18px; 
	display:block; 
	background:url('../graficos/star-rating-fondo.gif') 0 0 no-repeat;
	float:right;
}

.rating-0 { background-position: -100px 0px; }
.rating-5  { background-position: -80px -18px; }
.rating-10 { background-position: -80px 0px; }
.rating-15 { background-position: -60px -18px; }
.rating-20 { background-position: -60px 0px; }
.rating-25 { background-position: -40px -18px; }
.rating-30 { background-position: -40px 0px; }
.rating-35 { background-position: -20px -18px; }
.rating-40 { background-position: -20px 0px; } 
.rating-45 { background-position: 0px -18px; }
.rating-50 { background-position: 0px 0px; }
/*----------------------------------PRUEBA----*/
/*
.rating-0 { background-position: -60px 0px; }
.rating-5  { background-position: -48px -16px; }
.rating-10 { background-position: -48px 0px; }
.rating-15 { background-position: -36px -16px; }
.rating-20 { background-position: -36px 0px; }
.rating-25 { background-position: -24px -16px; }
.rating-30 { background-position: -24px 0px; }
.rating-35 { background-position: -12px -16px; }
.rating-40 { background-position: -12px 0px; } 
.rating-45 { background-position: 0px -16px; }
.rating-50 { background-position: 0px 0px; }
*/

/* le resulto util la info */
.utilBlock{
	border:0px solid #333333;
	margin:15px 0px 0px 0px;
	padding: 5px 0px 5px 0px; 
}
.utilBlock .utilBtnValoracion{ /* no se usa */
	background-color: #f1a92b; 
	padding: 0px 2px 0px 2px; 
	border: 2px solid #f1632b;
	cursor: pointer;
}

.utilBlock .utilLabel{
	font-size:14px;
	font-weight:bold;
	color: #555555;
}

/* ficha mas empresas relacionadas*/

#ficha .fichaMasEmp {
	width: 740px;
	clear: both;
	margin: 0px 0px 30px 0px;
}
#ficha .fichaMasEmp ul {
	height: 200px;
	list-style: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#ficha .fichaMasEmp li {
	height: 200px;
	width: 165px;
	float: left;
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 0px 10px;
	overflow: hidden;
}
#ficha .fichaMasEmp .fot165 {
	width: 165px;
	height: 122px;
	overflow: hidden;
	margin: 0px 0px 4px 0px;
}

#ficha .fichaMasEmp li img {
	width: 165px;
}

#ficha .fichaMasEmp li a {
	font-size: 18px;
	color: #00F;
	font-weight: bold;
}

#ficha .fichaMasEmp li .oe {
	display: block;
	margin-top: 5px;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
}

.recContPath{
	height:34px;
	display: table;'
}


.recTxtLocalidad{
	width:158px; 
	height: 32px; 
	font-size:25px; 
	padding:0px 0px 0px 0px;
	overflow: hidden; 
	text-align:right; 
	font-family: Arial, Helvetica, sans-serif; 
	text-shadow: 0 1px rgba(0, 0, 0, 0.5); 
	float:left;
	margin-right: 28px;
}

.spanTxtPath{
	font-size:15px !important; 
	font-family: Arial, Helvetica, sans-serif !important;
	display: inline-block;
	display: table-cell;
	vertical-align: middle;
}

#frmValoracion .labelFC{
	font-size:18px;
}

#frmValoracion .labelFCD{
	font-size:13px;
}

/*
.labelFC{
	font-size:22px;
}
*/


#ficha .fichaDesc .descQr {
	line-height: 22px;
	font-size: 16px;
	height:210px;background-image:url('../graficos/scan.jpg');background-position:right bottom;background-repeat:no-repeat; 
}
#ficha .fichaDesc .descQr  img {
	float:right; margin: 0px 290px 0px 30px;
}

#ficha .fichaDesc .descQr {
	line-height: 22px;
	font-size: 16px;
	height:210px; background-image:url('../graficos/scan.jpg'); background-position:right bottom; background-repeat:no-repeat; 
}

#ficha .fichaDesc .descQr  img {
	float:right; margin: 0px 290px 0px 30px;
}